Subject: Beta Testers Wanted: Chem3D/ChemFinder/ChemDraw

From: <[email-masked]>
Date: Mon, 3 Jul 95 09:57:52 EDT

CambridgeSoft Corporation has some openings for a LIMITED number of beta
testers for the next versions of CS Chem3D Pro and CS ChemFinder Pro for the
Macintosh.  Anyone interested in participating should complete an application
form available at http://www.camsci.com/betainfoform.html or by anonymous
ftp from ftp.camsci.com in /pub/support/beta/README.  Preference will be
given to people running unusual hardware configurations (both very old and
very new), unusual software, or planning to use the software in unusual ways.

We also have an even more limited number of positions available for testers
of ChemDraw, again with preference to unusual configurations.

We do not at this time have any need for testers on platforms other than
Macintosh, although if you complete a form we will keep your name on file.

Please direct all responses to [email-masked]

Jonathan Brecher
Beta Test Manager
CambridgeSoft Corporation
[email-masked]